credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: aBTJ3oe)!z>*[O.=@l924_pu=)49oY
      project-domain-name: Default
      tenant-name: juju_epc-project_efae815a-96f5-4faa-bf6a-9cf48373af7f
      user-domain-name: Default
      username: juju_epc-user_efae815a-96f5-4faa-bf6a-9cf48373af7f